{{>header}}
<h1>{{book.title}}</h1>
<p>Review: {{#book.review}}{{.}}{{/book.review}}</p>
<p>Author: {{#book.author}}{{.}}{{/book.author}}</p>
<p>Editorial: {{#book.editorial}}{{.}}{{/book.editorial}}</p>
<p>Year of Publication: {{#book.yearPublication}}{{.}}{{/book.yearPublication}}</p>

<h2>Comments for Book</h2>
<ul>
    {{#book.comments}}
    <li>
        {{#name}}{{.}}{{/name}}. {{#content}}{{.}}{{/content}}. {{#punctuation}}{{.}}{{/punctuation}}
        <a href="/books/{{book.id}}/comments/{{id}}/delete.html">Delete comment</a>
    </li>
    {{/book.comments}}
</ul>

{{^book.comments}}
<p>No comments yet.</p>
{{/book.comments}}

{{>create_comment}}

<a href="/">Back</a>

{{>footer}}